.all_tags
    {
    padding-top:15px;
    font:bold 14px Verdana;
    color:#787878;
    text-align:center;
    border:0px solid red;
    }
#tags_list_by_pub_all .tag_sky {padding:0 10px;}  
.tag_sky
    {
    padding:0 7px;   
    }
#tags_list .tag_sky span { font-size:14px !important}	
.tag_sky a, .tag_sky a:link, .tag_sky a:hover, .tag_sky a:visited, .tag_sky a:active
    {
    color:#808080;
    text-decoration:underline;
    }
.tags_item
    {
    border:0px solid red;
    padding:0 7px;
    }
.tabl
    {
    border-left:1px solid #8080;
    border-right:1px solid #8080;
    }
    
.carcat {
	font-family: Verdana !important;
	font-size: 12px;
	padding:4px 2px 4px;
	text-decoration:none;
	height:100%; width:97%;
}
 
.carcat_green {
    font-family: Verdana !important;
    font-size: 12px;
    padding:4px 2px 4px;
    /*text-decoration:underline;*/
    height:100%; width:97%;
    color: green;
}

.carcat_bold {
    font-family: Verdana !important;
    font-size: 12px;
    font-weight: bold;
    padding:4px 2px 4px;
    /*text-decoration:underline;*/
    height:100%; width:97%;

}

.carcat:hover, .carcat_bold, .carcat_green:hover {
	background-color: #EA4139;
	color: #FFFFFF;
	text-decoration:none;
	border-radius: 2px;
}

.carcat_pressed {
	font-family: Verdana !important;
	font-size: 12px;
	padding: 4px 2px;
	height:100%; width:97%;

	background-color: #EA4139;
	color: #FFFFFF;
	text-decoration:none;
	border-radius: 2px;
}
